---
name: Rodrigo Rios
locality:
country: Remote
role: <a href="">Channel Sales Manager</a>
reports_to: dhelfer
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rriosw
departments:
- Channel-Indirect
specialty:
expertise:
story:

